#homepage {
    max-width: 2048px;
    margin: 98px auto 0;
    font-family: "Nunito Sans", sans-serif;
    color: #555;
}
#homepage img {
    max-width: 100%;
}
#homepage .wrapper {
    max-width: 1400px;
    margin: 0 auto;
}
#homepage .col50 {
    width: 50%;
    display: inline-block;
}
#homepage a {
    display: block;
}
#homepage .top-images {
    padding-bottom: 46.6%;
}
#homepage .split-images img {
    display: inline-block;
    width: 50%;
}
#homepage .top-images a {
    display: none;
    position: absolute;
}
#homepage .top-images a:first-child {
    display: block;
}
#homepage .section {
    text-align: center;
    max-width: 1400px;
    margin: 0 auto;
    padding: 20px 20px 40px;
}

#homepage .outdoorSection {
    justify-content: space-between;
    margin: 40px auto 10px auto;
}

#homepage .outdoorSection .common-class h4 {
    font-family: 'Cormorant Garamond', serif;
    font-size: 38px;
    /* margin-bottom: 30px; */
    color: #555;
    padding: 5px 0;
    text-align: center;
    margin: 0;
}

#homepage .outdoorSection .common-class p {
    font-family: "Lato",sans-serif;
    color: #555;
    font-weight: 400;
    font-size: 20px;
    text-align: center;
    margin: 0 auto 13px auto;
}

#homepage .outdoorSection .livingSet {
    margin: 10px;
}
#homepage .outdoorSection .common-class .shop-btn {
    display: block;
    text-decoration: underline;
    font-weight: bold;
}

@media (min-width: 550px) {
    #homepage .outdoorSection {
        display: flex;
        width: 96%;
    }
}

#homepage .shop-btn {
    color: #555  !important;
    font-weight: 500 !important;
    text-decoration: underline;
    font-size: 18px  !important;
    margin: 0 auto 0 auto !important;
    text-align: center  !important;
}

#homepage .outdoorSection .section-title {
    color: #555;
    display: block;
    font-family: 'Cormorant Garamond', serif;
    font-size: 32px;
    margin-top: 12px;
    text-align: center;
    font-weight: 400;
    padding: 10px;
    transition-duration: 0.3s;
}

#homepage .outdoorSection .section-title:hover {
    color: black;
}
#homepage .outdoorSection .section-title h4 {
    font-size: 32px;
}

#homepage .home-decor-section {
    /* display: flex;
    justify-content: center;
    align-items: center; */
    /* background-color: #fef8f8; */
    /* margin-bottom: 50px; */
    /* width: 95%; */
    padding: 40px !important;
    /* margin: 0; */
}

#homepage .home-decor-section .text-content {
    max-width: 100%;
    padding: 10px;
    text-align: center;
    max-width: 350px;
    margin: 0 auto;
}

#homepage .home-decor-section .home-decor-wrapper {
    justify-content: center;
    align-items: center;
    /* padding: 40px !important; */
}

@media (min-width: 550px) {
    #homepage .home-decor-section .home-decor-wrapper {
        display: flex;
    }
    #homepage .home-decor-section .decoration-image {
        width: 65%;
    }
}

#homepage .home-decor-section .decoration-image a {
    display: block;
}

#homepage .home-decor-section .text-content .text {
    color: #555;
    font-weight: 400;
    font-size: 25px;
    line-height: 36px;
    padding-bottom: 20px;
}

#homepage .home-decor-section .text-content .text p {
    color: #555;
    font-weight: 400;
    font-size: 22px;
    line-height: 23px;
}

#homepage .home-decor-section .text-content h5 {
    font-family: 'Cormorant Garamond', serif;
    font-size: 40px;
    margin-bottom: 15px;
}

#homepage .home-decor-section .text-content .decor-shopping a {
    display: block;
}
#homepage .become-dealer {
    display: flex;
    margin: 1px 0 -19px;
    overflow: hidden;
}
#homepage .become-dealer > div {
    display: flex;
}
@media (max-width: 950px) {
    #homepage .stacked {
        display: block;
        font-size: 20px;
    }
    #homepage .stacked h3 {
        font-size: 36px;
        margin-bottom: 20px;
    }
    #homepage .stacked > div:first-child {
        width: 100%;
        margin-bottom: 20px;
        display: flex;
        padding-top: 0;
        align-items: flex-start;
    }
    #homepage .stacked > div > div a {
        margin-bottom: 0;
    }
    #homepage .stacked > div:first-child div {
        width: 58%;
        margin-right: 2%;
    }
    #homepage .stacked > div:first-child img {
        width: 40%;
    }
    #homepage .stacked > div:last-child {
        width: 100%;
        display: flex;
        flex-direction: column-reverse;
    }
    #homepage .stacked > div:last-child img {
        max-width: 100%;
        height: auto;
        width: 100%;
        margin-right: 5%;
    }
    #homepage .stacked > div:last-child p {
        font-size: 20px;
        margin: 0 0 20px;
    }
    #homepage .section > p {
        font-size: 20px;
    }
    #homepage .section h2, #homepage .section h1 {
        font-size: 36px;
    }
    #homepage .image-row a span {
        font-size: 16px;
    }
    /*#homepage .top-images {*/
    /*    padding-bottom: 188%;*/
    /*}*/
    #homepage .split-images img {
        width: 100%;
    }
}
@media (max-width: 900px) {
    #homepage .become-dealer div {
        flex-basis: 100%;
    }
    #homepage .become-dealer {
        flex-wrap: wrap;
    }
}
@media (max-width: 750px) {

    #homepage .row4 a {
        width: 48%;
        margin-bottom: 20px;
    }
}
@media (max-width: 720px) {
    #homepage .image-row.row3 {
        justify-content: center;
    }
    #homepage .row3 a {
        width: 80%;
        margin-bottom: 20px;
    }
    #homepage .section h2:last-of-type {
        max-width: 400px;
        margin: 0 auto 20px;
    }
    #homepage {
        margin-top: 0;
    }
    #homepage .banner a {
        overflow: hidden;
    }
    #homepage .banner img {
        width: 680px;
        max-width: 100%;
    }
}
@media (max-width: 630px) {
    /*#homepage .stacked {*/
    /*    padding-top: 0;*/
    /*}*/
    #homepage .stacked > div:first-child {
        flex-direction: column-reverse;
    }

    #homepage .stacked > div:first-child > div, #homepage .stacked > div:first-child img {
        margin-bottom: 20px;
        width: 100%;
    }
    #homepage .become-dealer div:last-child {
        display: none;
    }
}
